// swift-tools-version: 5.9
// The swift-tools-version declares the minimum version of Swift required to build this package.

import PackageDescription

let package = Package(
    name: "MyIdSDK",
    platforms: [
        .iOS(.v13)
    ],
    products: [
        .library(
            name: "MyIdSDK",
            targets: ["MyIdSDK"]),
    ],
    targets: [
        .binaryTarget(
            name: "MyIdSDK",
            url: "https://github.com/javokhirsavriev/myid-ios-sdk/releases/download/3.0.0-beta01/MyIdSDK.xcframework.zip",
            checksum: "fd369e03fae1ace50ffffd9a6737b93575a86be5fd2a59fd07cb5f376c36a34d"
        )
    ]
)
